中文简体

EZproxy 6.1.10  已发布

新版 EZproxy 于 2015 年 12 月 15 日发布。新版包括更新以及对 EZproxy v6.1.6 漏洞的修复:

  • 新的默认 needhost.htm 页面:这条更新消息将在默认版本中为 EZproxy 管理员和最终用户提供额外的信息。本次更新将不会覆盖任何自定义的 needhost.htm 页面。
  • EZproxy 支持安全名称指示 (SNI):各内容提供商已开始使用 SNI 和安全 Web 服务器。只要将 EZproxy 配置为支持 SSL,EZproxy 现在即可支持代理访问这些 Web 服务器。
  • IntruderIPAttempts 功能受到 EZproxy 6.0 干扰,但现已修复。

如需相关发布说明,请访问 http://www.oclc.org/content/dam/support/release-notes/ezproxy/ezproxy-release-notes-6-1-10.pdf

注册 — 发布更新研讨会

因为本次发布的补丁主要是漏洞修复,我们将不会举行正式的发布更新会议。

重要提示:5.7.44 以前版本的支持服务将终止

OCLC 将于 2015 年 12 月 31 日终止对 EZproxy 5.7.44 以前版本的支持服务。我们强烈建议您在此之前升级到 5.7.44。下载 5.7.44 并阅读有关升级流程的详细信息。 

EZproxy 5.7.44 和 6.x 版可继续获得支持服务。